/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url(../images/supersized/nav-bg.png) repeat-x; position:fixed; }
	#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
	#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
	
	div.supersized-caption-wrapper{ top: 100px; right: 50px; left: 350px; position: absolute; }
	.page-id-10 div.supersized-caption-wrapper{ top: 50px; }
	div.supersized-caption-description{ text-align: center; }
	#slidecaption { font-family: 'prestige', serif; font-size: 36px; padding: 0 0 13px; font-weight: normal; color: #fff; line-height: 40px; }
	#slidecaption.text-align-left   { text-align: left; }
	#slidecaption.text-align-centre { text-align: centre; }
	#slidecaption.text-align-right  { text-align: right; }

	.supersized-navigation{ float: right; margin-bottom: 25px; }
	.page-id-8255 .supersized-navigation, .page-id-8270 .supersized-navigation, .page-id-10 .supersized-navigation { display: none; }
	#nextslide,#prevslide{ height:61px; width:61px; cursor: pointer; float: left; margin-right: 6px; opacity: 0.2; filter: alpha(opacity=20); }
	#prevslide{ background: url('../images/supersized/thumbnail-nav2.png') no-repeat 0px 0px;}
	#nextslide{ background: url('../images/supersized/thumbnail-nav2.png') no-repeat -61px 0px;}
	
	@media only screen and (max-width: 767px) {
		#nextslide,#prevslide{ height:27px; width:28px; cursor: pointer; position: fixed; top: 50%; margin: 0px; opacity: 1 !important;  filter: alpha(opacity=100) !important; }
		#prevslide{ left: 0px; background: url('../images/supersized/back.png') no-repeat center center;}
		#nextslide{ right: 0px; background: url('../images/supersized/forward.png') no-repeat center center;}
	}
		
	#navigation { float:right; margin:0px 20px 0 0; }
	#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../images/supersized/bg-hover.png') repeat-x 0 44px; }
	#play-button:hover{ background-position:0 1px; cursor:pointer; }
	
	ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
	ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
	ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
	ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../images/supersized/nav-dot.png') no-repeat 0 -24px; }
	ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
	
	#tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../images/supersized/bg-hover.png') repeat-x 0 44px; }
	#tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../images/supersized/progress-back.png') repeat-x; }
	#progress-bar{ position:relative; height:8px; width:100%; background:url('../images/supersized/progress-bar.png') repeat-x; }

	
	/* Thumbnail Tray
	----------------------------*/		
	div.supersized-thumbnail-wrapper{ background: url('../images/supersized/slider-thumbnail-background.png'); float: left; }
	#thumb-back{ width: 29px; height: 76px; float: left; cursor: pointer; display: block !important; 
		background: url('../images/supersized/thumbnail-left-link.png') 16px center no-repeat; }
	#thumb-forward{ width: 29px; height: 76px; float: left; cursor: pointer; display: block !important;
		background: url('../images/supersized/thumbnail-right-link.png') 10px center no-repeat; }
	#thumb-tray{ float: left; height:50px; width:336px; overflow:hidden; padding: 13px 0px; }
		
	ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding: 0px 0px; margin: 0px; }
	ul#thumb-list li{ list-style:none; display:inline; width: 72px; height: 50px; overflow:hidden; float:left; margin: 0px 6px; }
	ul#thumb-list li img { width:72px; height: 50px; opacity:0.7; filter:alpha(opacity=70); }
	ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; filter:alpha(opacity=100); }
	ul#thumb-list li:hover{ cursor:pointer; }
				